body {
	margin: 0;
}#e318_0 { 
	overflow:hidden;
	opacity:1;
	width:100%;
	height:1073px;
	position:absolute;
}#e318_1 {
	opacity:1;
	width:100%;
	height:1073px;
	position:absolute;
	left:0px;
	top:0px;
}#e318_2 {
	background-color:rgba(66.93749696016312, 243.716262280941, 255, 1);
	opacity:1;
	width:100%;
	height:1073px;
	position:absolute;
	left:0px;
	top:0px;
}#e318_3 {
	background-color:rgba(255, 255, 255, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:846px;
	position:absolute;
	left:330px;
	top:88px;
	border-radius:6px;
}#e318_4 {
	color:rgba(66.93749696016312, 243.716262280941, 255, 1);
	opacity:1;
	width:418px;
	height:80px;
	position:absolute;
	left:367px;
	top:127px;
	font-family:Inter;
	text-align:center;
	font-size:36px;
	letter-spacing:0;
	line-height:30px;
}#e318_5 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:432px;
	height:2.1316282072803006e-14px;
	position:absolute;
	left:359px;
	top:253px;
}#e318_6 {
	opacity:1;
	width:432px;
	height:77px;
	position:absolute;
	left:359px;
	top:270px;
}#e318_7 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:181px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e318_8 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:30px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e318_9 {
	opacity:1;
	width:432px;
	height:317px;
	position:absolute;
	left:359px;
	top:590px;
}#e318_10 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:298px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e318_11 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:270px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e318_21 {
	opacity:1;
	width:14px;
	height:14px;
	position:absolute;
	left:323px;
	top:227px;
	background-image:url(images/ecutting_2x_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e318_22 {
	opacity:1;
	width:491px;
	height:47px;
	position:absolute;
	left:330px;
	top:956px;
}#e318_23 {
	background-color:rgba(0, 0, 0, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:47px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e318_24 {
	color:rgba(255, 255, 255, 1);
	opacity:1;
	width:147.75462341308594px;
	height:26px;
	position:absolute;
	left:171.62269592285156px;
	top:11px;
	font-family:Roboto;
	text-align:center;
	font-size:22px;
	letter-spacing:0;
	line-height:undefined;
}#e318_25 {
	opacity:1;
	width:432px;
	height:174px;
	position:absolute;
	left:359px;
	top:364px;
}#e318_26 {
	opacity:1;
	border:1px solid rgba(66.93749696016312, 243.716262280941, 255, 1);
	width:432px;
	height:174px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background-image:url(images/ewomens_fund_ads_3_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}
